# QWhatsThisClickedEvent Class Reference

### [com.trolltech.qt.gui package]

Inherits QEvent.

### Constructor

- void QWhatsThisClickedEvent(String href)

### Constructor Properties

- prototype: The QWhatsThisClickedEvent prototype object

### Prototype Object Properties

The QWhatsThisClickedEvent prototype object inherits properties from the QEvent prototype object and also has the following properties.

- String href()

### Instance Properties

QWhatsThisClickedEvent objects have no special properties beyond those inherited from the QWhatsThisClickedEvent prototype object.